Subject: Re: Pine 4.30 now available

From: Stephen Casner <[email-masked]>
Date: Sun, 29 Oct 2000 01:14:07 -0700 (Pacific Daylight Time)

Steve,

> The first time you run 4.30 it is supposed to read in the patterns
> variable and sort them into the appropriate new patterns- vars for you. It
> should do that if there isn't already a value in one of the new variables,
> which it uses as a clue that 4.30 has been run before and the patterns
> have already been copied. Do you think it failed to do the copy? Thanks.

Ah, good, that's what I expected it should do.  I think I know why it
didn't work for me:  I have been using the technique from Nancy's web
page to keep the main config in one file invoked with -P and the
exceptions in another file invoked with -p.  The patterns are in the
former, which does not get updated by pine.  The new -x feature would
have solved that problem if I had learned about that and changed my
shortcut before boldly dropping in the new binaries and cranking them
up.
							-- Steve